body {
  margin: 0;
}
.pints {
  cursor: pointer;
}

.mobile {
  display: none;
}
.arvr {
  text-align: end;
}
.input-group-text {
  font-size: 18px;
}
.form-control {
  display: block;
  width: 100%;
  height: auto;
  padding: 15px 19px;
  font-size: 1rem;
  line-height: 1.4;
  color: #475f7b;
  background-color: #fff;
  border: 1px solid #dfe3e7;
  border-radius: 0.267rem;
  -webkit-transition: border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.form-control:focus {
  color: #475f7b;
  background-color: #fff;
  border-color: #5a8dee;
  outline: 0;
  box-shadow: 0 3px 8px 0 rgb(0 0 0 / 10%);
}
.intl-tel-input,
.iti {
  width: 100%;
}
@media only screen and (min-width: 1400px) {
  .container {
    max-width: 1380px !important;
  }
}

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 2px #ffb905;
}

::-webkit-scrollbar-thumb {
  background: #005a2b;
  border-radius: 2px;
}

::-webkit-scrollbar-thumb:hover {
  background: #ffb905;
}

.wrapper {
  border: 1px solid #000000;
  height: calc(100vh - 2px);
  margin: 0 auto;
  overflow-x: hidden;
  overflow-y: scroll;
  position: relative;
  width: calc(100vw - 2.55px);
}

.scroll-top {
  background: #ffb905;
  border: 0;
  border-radius: 50%;
  bottom: 0;
  cursor: pointer;
  height: 50px;
  margin: 15px;
  position: fixed;
  right: -70px;
  transition: right 0.2s ease-in-out;
  width: 50px;
  z-index: 99;
}
.scroll-top.visible {
  right: 0;
}

.arrow {
  border: solid #000;
  border-width: 0 3px 3px 0;
  display: inline-block;
  margin-top: 20px;
  margin-left: 20px;
  padding: 4px;
}
.arrow.up {
  transform: rotate(-135deg);
}

.skillss_para {
  font-size: 17px !important;
  color: rgb(72, 72, 72);
  text-align: justify;
}

/* <navbar> */
.nav-items a {
  color: #ffffff;
  text-decoration: none;
  margin-right: 20px;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 0;
}
.nav-items span {
  color: #ffffff;
  text-decoration: none;
  margin-right: 20px;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 0;
  cursor: pointer;
}
.menu {
  display: none;
}
.nav-items {
  border-bottom: 1px solid #ffffff;
}

.dropbtn {
  color: #ffffff;
  text-decoration: none;
  margin-right: 20px;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 0;
  border: none;
  background: transparent;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #ffb905;
  min-width: 300px;
  z-index: 1;
}

.dropdown-content a {
  color: white;
  font-weight: 700;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  color: #004743;
}

.dropdown:hover .dropdown-content {
  display: block;
}

/* <subnavr> */
.mking {
  color: #004743;
  font-size: 15px !important;
  font-weight: 500;
}
.topbar {
  background: linear-gradient(105deg, #ffb905, #ffb905);
}
.topbars {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 35px;
  background: linear-gradient(105deg, #ffb905, #ffb905);
}

/* <header/> */

.baner {
  background-color: #004743 !important;
}

.toy {
  width: 100%;
}

.text-main {
  color: #ffb905;
  font-size: 50px;
  font-weight: 700;
  line-height: 50px;
}
.mt-10 {
  margin-top: 6rem !important;
}
.mt-11 {
  margin-top: 3rem !important;
}

.mt-12 {
  margin-top: 4.9rem;
}
/* <UPSKILLING SOLUTIONS> */
.text-business {
  color: #ffb905;
  font-size: 50px;
  margin-top: -12px;
  font-weight: 700 !important;
}
.upskilss {
  font-size: 28px !important;
  color: #004743;
  font-weight: 700;
}
.performance {
  font-size: 18px;
  line-height: 1.6 !important;
  font-weight: 500;
}
.boarding_section {
  border: 1px solid transparent;
  padding: 2rem;
  background-color: #004743;
  color: #fff;
  width: 100%;
  border-radius: 55px;
}
.compliancesection {
  border: 1px solid transparent;
  border-radius: 8px;
  padding: 2rem;
  background-color: #ffb905;
  width: 100%;
  color: white;
  border-radius: 55px;
}

.productsection {
  border: 1px solid transparent;
  border-radius: 8px;
  padding: 2rem;
  background-color: #004743;
  width: 100%;
  border-radius: 55px;
  color: #ffffff;
}
.Diversitysection {
  border: 1px solid transparent;
  border-radius: 8px;
  padding: 2rem;
  background-color: #004743;
  color: #fff;
  width: 100%;
  border-radius: 55px;
}
.salesection {
  border: 1px solid transparent;
  border-radius: 8px;
  padding: 2rem;
  background-color: #ffb905;
  color: white;
  width: 100%;
  border-radius: 55px;
}
.customerssection {
  border: 1px solid transparent;
  border-radius: 8px;
  padding: 2rem;
  background-color: #004743;
  color: #fff;
  width: 100%;
  border-radius: 55px;
}
.Bussinesssection_image {
  width: 100%;
}
.Bussinesssection_images {
  width: 100%;
}
.Bussinesssection_img {
  width: 100%;
}
.Bussinesssection_imgs {
  width: 100%;
}
.Bussinesssection_imgsa {
  width: 100%;
}
.employee {
  font-size: 32px;
  font-weight: 700;
}
.youremploye {
  text-align: left;
  height: 200px;
  font-size: 16px;
  font-weight: 500;
}

/* <buttons/> */

.url {
  text-decoration: none;
  background-color: #004743;
  padding: 12px;
  align-items: center;
  justify-content: center;
  color: #ffb905;
  cursor: pointer;
  font-size: 21px;
  font-weight: 700 !important;
  width: 80%;
  border: 1px solid #004743;
}
.viewlearn_btn {
  background-color: #ffb905;
  border-radius: 25px;
  padding: 13px;
  color: #004743;
  cursor: pointer;
  font-size: 21px;
  font-weight: 700 !important;
  width: 50%;
  border: 1px solid #ffb905;
}

.Downloadbutton {
  background-color: #ffb905;
  border-radius: 25px;
  padding: 13px;
  align-items: center;
  justify-content: center;
  color: #004743;
  cursor: pointer;
  font-size: 21px;
  font-weight: 700 !important;
  width: 31%;
  border: 1px solid #ffb905;
}
.Downloadnowbutton {
  background-color: #ffffff;
  border-radius: 25px;
  padding: 13px;
  color: #004743;
  cursor: pointer;
  font-size: 21px;
  font-weight: 700 !important;
  width: 30%;
  border: 1px solid #ffb905;
}
.modalbutton {
  background-color: #004743;
  border-radius: 25px;
  padding: 12px;
  align-items: center;
  justify-content: center;
  color: #ffb905;
  cursor: pointer;
  font-size: 21px;
  font-weight: 700 !important;
  width: 80%;
  border: 1px solid #ffb905;
}

/* <section/option/> */

select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  outline: none;
  background-color: white;
  padding: 10px;
  font-size: 16px;
  border-radius: 5px;
  border: 1px solid #ccc;
  width: 200px;
  cursor: pointer;
}

select:focus {
  border-color: #ffb905;
  box-shadow: 0 0 5px #ffb905;
}

select option {
  background-color: #fff;
  color: #333;
}

select option:checked {
  background-color: #ffb905;
  color: black;
}

/* <purposed/> */

.purposewaper {
  background-color: #004743 !important;
  padding: 0px 0px 48px 0px;
}
.purposebased {
  font-size: 28px !important;
  color: white;
  font-weight: 500;
}
.inititave {
  color: #ffb905;
  font-size: 50px;
  font-weight: 700 !important;
}
.improvement {
  font-size: 18px;
  line-height: 1.6 !important;
  font-weight: 500;
  color: white;
}
.product-traning {
  font-size: 17px;
  font-weight: 700;
  color: white;
  padding: 15px;
  text-transform: uppercase;
  border-radius: 30px !important;
  border: 1px solid white;
}

.yourproduct {
  text-align: left;
  font-size: 16px;
  color: white;
  font-weight: 500;
}
.training_section {
  border: 1px solid white;
  padding: 2rem;
  background-color: transparent;
  width: 100%;
  height: 554px;
  border-radius: 80px;
}
.Bussinesssection_im {
  width: 200px;
}
.logoproduct {
  width: 75px;
}
.prductcenter{
  display: flex;
  align-items: center;
  justify-content: end;
}

/* <content development> */
.content_section {
  border: 1px solid white;
  background-color: transparent;
  height: 100%;
}
.content-learning {
  font-size: 28px !important;
  color: #004743;
  font-weight: 500;
}
.content-development {
  color: #ffb905;
  font-size: 50px;
  font-weight: 700 !important;
}
.content-traning {
  font-size: 18px;
  line-height: 1.6 !important;
  font-weight: 500;
  color: #004743;
}
.custom-image {
  width: 100%;
}
.custom-paragraph {
  text-align: left;
  font-size: 16px;
  color: #004743;
  font-weight: 500;
}
.custom-content {
  font-size: 32px;
  font-weight: 700;
  color: #004743;
}

/* <case-study> */
.caseewaper {
  background-color: #ffb905 !important;
  padding: 0px 0px 45px 0px;
}
.case-head {
  font-size: 28px !important;
  color: #004743;
  font-weight: 500;
}
.case-para {
  font-size: 50px;
  font-weight: 700 !important;
  color: #004743;
}
.case-image {
  width: 100%;
}
.casesection {
  padding: 2rem;
  background-color: #004743;
  width: 100%;
  height: 450px;
  position: relative;
}

.onbords-section {
  text-align: left;
  font-size: 15px;
  font-weight: 500;
  color: white;
}
.onbrd-section {
  font-size: 32px;
  font-weight: 700;
  color: white;
}

/* <footer/> */

@media only screen and (max-width: 768px) {
  .single_footer {
    margin-bottom: 30px;
  }
}

.fotr {
  text-decoration: none;
  color: white;
}

.footer {
  background: linear-gradient(105deg, #004743, #004743);
  padding-top: 80px;
  padding-bottom: 80px;
}
.single_footer h4 {
  color: white;
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 23px;
}
.lrn {
  font-size: 17px;
  color: white;
  font-weight: 500;
}
.single_footer {
  color: white;
}
.ss {
  border-right: 1px solid white;
  height: 220px;
}
.sidebr {
  border-right: 1px solid #004743;
  height: 15px;
}
.single_footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.ssas {
  font-size: 28px !important;
}

.single_footer ul li p {
  color: white;
  line-height: 16px;
  font-size: 17px;
  cursor: pointer;
  font-weight: 500;
}
.single_footer ul li a:hover {
  text-decoration: none;
}

.single_footer_address ul li span {
  font-weight: 800;
  color: white;
  line-height: 28px;
}
.contact_social ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
/*START SOCIAL PROFILE CSS*/
.social_profile {
  margin-top: 40px;
}
.social_profile ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.social_profile ul li {
  float: left;
}
.social_profile ul li a {
  text-align: center;
  border: 0px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
  margin: 0px 5px;
  font-size: 18px;
  color: white;
  border-radius: 30px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  display: block;
  border: 1px solid rgba(255, 255, 255, 0.2);
}
@media only screen and (max-width: 768px) {
  .social_profile ul li a {
    margin-right: 10px;
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 480px) {
  .social_profile ul li a {
    width: 40px;
    height: 40px;
    line-height: 40px;
  }
}
.social_profile ul li a:hover {
  background: white;
  border: 1px solid white;
  color: black;
  border: 0px;
}
/*END SOCIAL PROFILE CSS*/
.copyright {
  margin-top: 70px;
  padding-top: 40px;
  color: black;
  font-size: 15px;
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  text-align: center;
}
.copyright a {
  color: black;
  transition: all 0.2s ease 0s;
}
.copyright a:hover {
  color: white;
}

/* <modal/> */
label {
  padding: 0px !important;
  font-weight: 700;
  font-size: 18px !important;
}
.Downloadcase {
  background-color: #ffb905;
  padding: 15px;
  border-radius: 0px;
}
.title {
  color: #004743;
  font-weight: 900;
  font-size: 22px !important;
}
.casestdyform input {
  border: none;
  line-height: 34px;
}

/* <icons/> */
.fa-download {
  font-size: 25px;
}
.fa-circle-play {
  font-size: 25px;
}
.fa-file-arrow-down {
  font-size: 25px;
}
.fa-power-off {
  transform: rotate(270deg);
  font-size: 25px;
}
.sbbtn {
  font-weight: 700;
  width: 30%;
}
.info {
  font-weight: 700;
  font-size: 18px;
}

/* <thnak-you> */
.thnqyou {
  height: 230px;
}
.thnqyoubnner {
  height: 479px;
}

.digital {
  color: #004743;
  font-size: 18px;
  font-weight: 700;
}
.mrket {
  font-size: 26px;
  color: #004743;
  font-weight: 700 !important;
}
.homebutton {
  background-color: #ffb905;
  border-radius: 25px;
  padding: 13px;
  align-items: center;
  justify-content: center;
  color: #004743;
  cursor: pointer;
  font-size: 21px;
  font-weight: 900 !important;
  width: 40%;
  border: 1px solid #ffb905;
}
.fa-house {
  font-size: 25px;
}
.carniva {
  font-size: 45px;
  font-weight: 700;
}
.offset-header {
  color: #004743;
  font-size: 16px;
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  .prductcenter{
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .offset-header {
    font-size: 14px !important;
  }
  .envs {
    display: none;
  }
  .mobile {
    display: block;
  }
  .screen {
    display: none;
  }
  .ss {
    border: none;
  }
  .Bussinesssection_im {
    width: 150px;
  }
  .logoproduct {
    height: 70px;
  }
  .btn-close-white {
    filter: invert(1);
  }
  .training_section {
    height: fit-content;
    width: 100%;
    margin-top: 26px;
  }
  .employeeupskil {
    margin-top: 22px;
  }
  .nav-mobile a {
    text-decoration: none !important;
    margin-right: 0px;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 0;
    line-height: 70px;
    text-align: center !important;
    justify-content: center;
    color: white;
  }
  .offcanvas {
    background-color: #004743;
  }
  .contatc {
    width: 100%;
    margin-left: -2px !important;
  }
  .btn-close {
    color: white !important;
  }
  .unorder {
    list-style-type: none;
    padding: 0rem;
  }
  .text-main {
    color: #ffb905;
    font-size: 30px !important;
    line-height: 40px;
  }
  .nav-items {
    display: none;
  }
  .mt-10 {
    margin-top: 4rem !important;
  }
  .mt-11 {
    margin-top: -4rem !important;
  }
  .menu {
    font-size: 30px;
    margin-top: -12px;
    display: block;
  }
  .performance {
    font-size: 14px !important;
  }
  .viewlearn_btn {
    width: 100% !important;
  }
  .employee {
    font-size: 30px;
    margin-top: 0px !important;
  }
  .youremploye {
    font-size: 13px;
    padding: 1px;
    margin-top: 1rem !important;
    height: 237px;
  }
  .purposebased {
    font-size: 18px !important;
  }
  .improvement {
    font-size: 15px;
    text-align: justify;
  }
  .inititave {
    font-size: 30px !important;
  }

  .product-traning {
    font-size: 20px !important;
  }
  .yourproduct {
    font-size: 12px;
    margin-top: 1rem !important;
  }
  .custom-content {
    font-size: 30px;
    font-weight: 700;
    color: #004743;
  }
  .content-learning {
    font-size: 18px !important;
    color: #004743;
  }
  .custom-paragraph {
    font-size: 12px;
    margin-top: 1rem !important;
  }
  .content-development {
    color: #004743;
    font-size: 30px;
    margin-top: 1rem !important;
  }
  .content-traning {
    font-size: 14px;
    text-align: justify;
    color: #004743;
  }
  .boarding_section {
    height: fit-content;
    margin-top: -25px;
    border-radius: 10%;
    padding: 30px;
    width: fit-content !important;
  }
  .salesection {
    height: fit-content;
    margin-top: 25px;
    border-radius: 10%;
    padding: 30px;
    width: fit-content !important;
  }
  .compliancesection {
    height: fit-content;
    margin-top: 25px;
    border-radius: 10%;
    padding: 30px;
    width: fit-content !important;
  }
  .Diversitysection {
    height: fit-content;
    margin-top: 1px;
    border-radius: 10%;
    padding: 30px;
    width: fit-content !important;
  }
  .customerssection {
    height: fit-content;
    margin-top: 25px;
    border-radius: 10%;
    padding: 30px;
    width: fit-content !important;
  }
  .productsection {
    height: fit-content;
    margin-top: 19px;
    border-radius: 10%;
    padding: 30px;
    width: fit-content !important;
  }
  .Bussinesssection_image {
    margin-top: -8rem !important;
    width: 100% !important;
  }
  .Bussinesssection_imgs {
    margin-top: -8rem !important;
    width: 100% !important;
  }
  .Bussinesssection_imgsa {
    margin-top: -7rem !important;
    width: 100% !important;
  }
  .Bussinesssection_images {
    margin-top: -6rem;
  }
  .Bussinesssection_img {
    width: 100%;
    margin-top: -6rem;
  }

  .bords {
    width: 100% !important;
  }

  .Downloadbutton {
    width: 100% !important;
    font-size: 18px;
    margin-top: -1px !important;
  }
  .fa-download {
    font-size: 18px;
  }

  .text-business {
    font-size: 29px !important;
  }
  .text-business {
    font-size: 30px !important;
  }
  .upskilss {
    font-size: 18px !important;
  }
  .thnqyou {
    width: 180px;
    height: 180px;
  }
  .thnqyoubnner {
    height: 280px;
  }

  .digital {
    color: #004743;
    font-size: 18px;
    font-weight: 700;
  }
  .carniva {
    font-size: 35px;
    font-weight: 700;
  }
  .mrket {
    font-size: 20px;
    color: #004743;
    font-weight: 700 !important;
  }
  .homebutton {
    background-color: #ffb905;
    border-radius: 25px;
    padding: 13px;
    align-items: center;
    justify-content: center;
    color: #004743;
    cursor: pointer;
    font-size: 16px;
    font-weight: 700 !important;
    width: 100%;
    border: 1px solid #ffb905;
  }
  .case-head {
    font-size: 18px !important;
  }
  .case-para {
    font-size: 30px !important;
  }
  .casesection {
    margin-top: -1px !important;
    height: fit-content;
  }
  .onbrd-section {
    font-size: 25px !important;
  }
  .onbords-section {
    font-size: 16px !important;
  }
  .Downloadnowbutton {
    width: 100% !important;
    margin-top: 8rem;
  }
  .case-image {
    margin-top: 30px !important;
  }
  .footer {
    background: linear-gradient(105deg, #004743, #004743);
    padding-top: 50px;
    padding-bottom: 0px;
  }
  .single_footer {
    margin-top: 31px !important;
  }
  .logo {
    width: 230px;
  }
  .single_footer h4 {
    font-size: 20px;
  }
  .single_footer ul li p {
    font-size: 16px !important;
  }
  .lrn{
    font-size: 16px !important;
  }
}

@media screen and (min-width: 1920px) and (min-height: 1080px) {
  .Bussinesssection_img {
    width: 100%;
  }
  .Bussinesssection_imgsa {
    width: 100%;
  }
  .Bussinesssection_imgs {
    width: 100%;
  }
  .youremploye {
    margin-top: 2rem !important;
  }
  .boarding_section {
    height: 100% !important;
  }
  .salesection {
    height: 100% !important;
  }
  .compliancesection {
    height: 100% !important;
  }
  .Diversitysection {
    height: 100% !important;
  }
  .customerssection {
    height: 100% !important;
  }
  .productsection {
    height: 100% !important;
  }
  .onbords-section {
    font-size: 16px !important;
  }
  .Bussinesssection_image {
    width: 100%;
    margin-top: 2px !important;
  }
}

@media screen and (min-width: 1440px) and (min-height: 900px) {
  .Bussinesssection_img {
    width: 100%;
  }
  .Bussinesssection_imgsa {
    width: 100%;
  }
  .Bussinesssection_imgs {
    width: 100%;
  }
  .boarding_section {
    height: 100% !important;
  }
  .salesection {
    height: 100% !important;
  }
  .compliancesection {
    height: 100% !important;
  }
  .Diversitysection {
    height: 100% !important;
  }
  .customerssection {
    height: 100% !important;
  }
  .productsection {
    height: 100% !important;
  }
  .youremploye {
    height: 230px !important;
  }
  .onbords-section {
    font-size: 15px !important;
  }
}

@media screen and (min-width: 1366px) and (min-height: 1024px) {
  .casesection {
    height: 500px;
  }
  .training_section {
    height: 575px;
  }
  .product-traning {
    font-size: 15px;
  }
  .yourproduct {
    font-size: 15px;
  }
  .text-main {
    font-size: 40px;
  }
  .youremploye {
    font-size: 15px;
  }
  .Bussinesssection_image {
    width: 100%;
    margin-top: -37px;
  }
}

@media screen and (min-width: 1366px) and (min-height: 1912px) {
}
